[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TThread.FreeOnTerminate

Indicates whether the thread should free itself when it stops executing.

## Declaration

Source position: classesh.inc line 1603

`public property TThread.FreeOnTerminate : Boolean read FFreeOnTerminate write FFreeOnTerminate;`

Documentation generated on: Feb 26 2014